||==========================||
||  记事狗微博 版本更新日志 ||
||==========================||



+--------------------------------------+
   记事狗微博 V4.0.5 Build20130521
+--------------------------------------+
1、支持海量数据，可自由分布式架构和关键表分表；
2、全新云验证码，不用再担心注册机的骚扰，还可赚广告费；
3、用户登陆优化，不用再费力猜测输入的昵称是不是自己的；
4、注册过程完善，轻松解决注册后不能快速融入社区的困扰；
5、创新频道模块，即拥有论坛版块优势，又可规避列币驱逐良币的难题；
6、全新顶赞机制，不仅有效激励用户，更让精彩内容不再错过；
7、图片附件任意扩展，不仅支持FTP服务器负载均衡，更支持阿里云存储；
8、用户资料更丰富，启用哪些用户属性、在哪里显示管理员说了算；
9、图文混排更精彩，是微博也是轻博，满足不同用户的需要；
10、在线图片搜索添加，网上海量的图片随便选，让网站更引人入胜；
11、文字样式更多彩，是粗体还是彩色、是代码和引用都可以；
12、私信支持表情图片，好友私聊也精彩；
13、有了马甲更好运营，可用多个账户围观讨论，让新人感受网站的魅力；
14、邮件提醒抓回用户，即可即时消息提醒、也可以定期top内容通知；
15、创新左侧导航，即有两栏的大气、又有三栏的明了，随意开启关闭；
16、附件功能更完善，上传下载都有积分，还可指定用户组不受积分限制等；
17、全新模板界面，简约、大气、素雅，重点内容更突出；
18、精彩内容轻松推荐，可推荐到话题、微群、频道并直接标记展示；
19、重要内容全站置顶，还可以通知到手机客户端，全站用户都不会错过；
20、评论详情更精彩，不仅可直接查看精彩评论，更支持类网易新闻的盖楼评论；
21、有奖转发激活网站，没事做个转发抽奖活动让全站用户动起来；
22、图片投票更有趣，文不如表、表不如图啊；
23、系统定制更方便，是微博还是微贴、是顶还是赞，后台一键设置；
24、广告管理更强大，用链接、文字还是图片，想单独设置还是批量管理均可
25、自由游客首页设置，选新浪还是腾讯模式、用图片墙还是频道看你的心情；
26、任意控制用户访问，可单独设置任何用户组、用户和IP的访问权限；
27、全新android客户端V2.0，支持频道、赞、置顶内容推送等；
28、后台URL链接地址管理及黑名名单功能，方便站长管理和控制微博中的URL网址；
记事狗V4，不只是微博！
记事狗，为轻运营而生！



+--------------------------------------+
   记事狗微博 V3.6.6 Build20120829
+--------------------------------------+
修复后台修改某些配置无效的问题
修复API接口返回XML格式的某些内容时解析错误的问题
修复开启远程附件时某些空间上传图片失败的问题
修复IE6下面某些右侧页面错乱显示的问题
修复微博在整合PW后头像显示不正确的问题
修复人人网API接口返回错误代码时乱码问题
修复升级后默认样式背景的显示问题
修复低版本升级上来时导航条的显示问题
修复通过新浪和腾讯微博快速注册登录绑定帐号时在IE下已经成功却提示错误的问题
系统底层的安全更新



+--------------------------------------+
   记事狗微博 V3.6.5 Build20120817
+--------------------------------------+
新增后台在线升级云存储支持，后续版本升级更加快速稳定
增加微博列表时可以选择“列表显示”或者“瀑布流”方式进行展示
增加微博同步到新浪时支持评论和转发内容的同步
增加热门评论和热门转发的微博API接口
增加根据关键词搜索微博的API接口
增加根据指定话题搜索微博的API接口
增加根据指定昵称搜索用户的API接口
增加编辑用户信息的API接口
增加转发时对原文作者的@提醒功能
大幅完善微博发布框图标、等级图标、界面样式等
修复大图片在旋转查看时的显示问题
修复微博列表中的头像的图片显示问题
修复微博列表中关注按钮显示问题
修复微博列表中评论框上的表情显示问题
修复后台用户列表中的显示问题
修复内容同步到新浪微博的问题
修复后台还原数据时的问题
修复PNG图片水印问题
修复WAP个人页面时显示关注按钮
修复WAP页登录错误时的乱码提示问题
修复签名档生成时间错误的问题
修复个性签名下的显示问题
修复音乐翻页的问题
修复取回密码和注册处长度要求不一致的问题
修复上个版本的其他N个小问题



+--------------------------------------+
   记事狗微博 V3.6.1 Build20120718
+--------------------------------------+
增加API中的微群接口（包括微群列表、微群用户、我的微群、微群下的微博、在微群下发微博）等功能
增加在同城微博、微群、我的微群、推荐等页面上的互相关注按钮功能
增加后台微博审核时的“不作处理”功能
增加微博详情页评论的Ajax加载功能
增加直播页面的AJAX刷新功能
修复签名档排榜顺序问题
修复封IP的问题
修复手机短信提醒中的用户名问题
修复微博内容中的用户名片浮窗显示问题
修复附件文件类型的图标问题
修复微群首页提示的问题
修复后台编辑用户不能删除认证图标的问题
修复活动图片删除时的问题
修复注册页面的提示信息问题
修复评论时引发的JS错误问题
修复手动添加认证时的问题
修复有头像用户才能发微博的问题
修复直播与访谈的同步更新问题
修复土豆网某些页面的视频读取规则
修复发微博的提示信息
修复热门话题显示问题
修复IE6、IE7、IE8等不同浏览器下的某些显示不兼容问题
修复上个版本的其他N个小问题



+--------------------------------------+
   记事狗微博 V3.6.0 Build20120706
+--------------------------------------+
提高数据库查询代码安全性，防数据库注入
增加上传附件的默认支持类型（新增支持docx/xlsx/pptx三种格式）
增加用户互相关注的展示（如果互相关注了）
新增输入@时候默认显示最近@过的人，方便选择
增加在达人榜、名人堂显示用户之间的关注信息
增加后台自定义截缩略图的方式（由中间向四周截方形图或全图等比缩略）
添加后台手动添加V认证功能
新增后台管理页面直接登陆的支持
统一邀请加入微群的方式，并增加邀请url的伪静态支持
新增新浪微博、腾讯微博头像异步读取
增加升级时删除多余字段的功能
完善3g微博发布提示
完善编辑转发内容时候附带原文的问题
完善私信页面不跳出私信发布框的问题
修复后台城市管理问题
修复话题下的微博筛选问题
修复导航条问题
修复投票部分JS失效问题
修复在点“查看全文”时的页面跳动问题
修复缓存文件写入失败的问题
修复新浪微博通过OAuth2.0接口时发图片微博的问题
修复某些站点的积分配置清零问题
修复某些站点的用户V认证分类读取错误问题
修复favicon.ico位置不统一的问题
修复某些土豆视频不解析的问题
修复好友邀请列表的显示问题
修复UTF-8编码下发送邀请邮件时的乱码问题
修复上个版本的其他N个小问题



+--------------------------------------+
   记事狗微博 V3.5.5 Build20120620
+--------------------------------------+
新增微博列表中的头像和图片延迟加载功能，减少服务器压力；
新增新浪微博OAuth2认证接口，需要在后台开启；
后台用户管理中新增用户访问记录，可按时间统计用户访问情况；
广场页面新增广告位，并且没内容的右侧不显示；
新增工具包文件，可供管理员重设密码等，cenwor.com下载；
合并常用JS代码，减少每次的HTTP请求，减少服务器压力；
修复用户搜索翻页的bug；
修复图片上传开启FTP远程附件时的BUG；
修复换肤bottom属性下的bug；
修复站外评论调用时转发微博的显示错乱问题；
修复IE6下面的搜索乱码问题；
整理记事狗API默认配置及调用方式；
整理文件写入方式（保持统一）；
整理友情链接保存方式与其他setting一致；
完善Mobile页面的登录跳转地址使用完整地址；
完善模板编译机制，减少编译后文件大小；
完善微群首页同城微博显示；
完善网站绑定关系的缓存更新处理；
完善微群首页游客访问提示信息；
完善站外调用，去除私密群里面的话题；


+--------------------------------------+
   记事狗微博 V3.5.1 Build20120516
+--------------------------------------+
新增WAP页@我列表和评论列表
新增API接口发图片功能
新增开心、人人、YY到第三方帐号注册、登录中
修复API接口中返回某些转发的微博时错乱问题
修复非安装域名访问时的循环跳转问题
修复微博发布框上显示几人关注我的数量错误问题
修复签名档论坛调用代码错误的问题
修复加入黑名单后发私信的问题
修复WAP页面上传图片失败的问题
修复在评论列表中，点击“回复”按钮进行评论时的内容显示错乱问题
修复整合UC后编辑用户信息失败的问题
修复查看全文时的图片显示问题
修复 V3.5.0 Build20120428版本出现的其他问题


+--------------------------------------+
   记事狗微博 V3.5.0 Build20120428
+--------------------------------------+

整个V3.5版本从数据库结构、代码规范完善、系统负载性能、后台安全管理、信息导航架构、注册认证体系、内容审核管理、用户关系挖掘、多客户端接入、应用功能扩展等十多个方面做了全面改进提高!

特别说明：
在V3.0及之前版本中，记事狗是通过“用户名”与UCenter用户名进行对接的，但在微博中又显示的是昵称，所以可能造成同一个人会有2个身份，很容易给用户造成混淆和困扰；
所以从V3.5开始，记事狗改为通过“昵称”与UC用户名对接；如果网站已经开启ucenter整合，则请在升级V3.5过程中选择对之前已经整合用户昵称的处理方式。

1.	负载性能全面提高：对较大的网站来说，性能起码提高50%以上；
2.	提供android客户端：个人非营利性网站将可免费使用；
3.	新增手机3G版本：拥有类似手机客户端的体验（方便没客户端网站）；
4.	全新V认证体系：类似前台申请、后台审核、可自定义各类别V图标；
5.	新增V认证权限：可开启非V认证发内容进入审核，广场可仅显示V认证用户内容等；
6.	新增企业微博功能：可针对V用户自由分配企业微博功能（给网站增值）；
7.	新增名人堂模块：后台支持分类推荐，给网站增值收入，也方便用户分类关注；
8.	新增微访谈应用：媒体、门户类网站的最爱，新浪有的你也可以有了；
9.	新增微直播应用：媒体、门户类网站的最爱，腾讯有的你也可以有了；
10.	新增图片墙应用：采用类pinterest的瀑布流展示模式，方便快捷浏览图片；
11.	新增全面审核功能：可对所有内容开启先审后发，并给指定管理员发私信通知；
12.	新增全面内容管理：可删到回收站、禁止内容评论转发、批量禁言等；
13.	深度用户关系挖掘：可知道哪些人常@我、常评论我，我常评论哪些人等；
14.	微博与长文融合：想发多少就发多少，想显示多少就多少，有效满足各种用户；
15.	新增多种词语过滤：敏感词进入审核、不雅词语自动替换、和谐词语禁止搜索等；
16.	新增我的论坛模块：可深度整合DZ、PW系统，在微博中直接论坛版块内容；
17.	新增我的资讯模块：可深度整合Dedecms系统，在微博查看我感兴趣的分类内容；
18.	新增微博评论模块：这是针对门户网站的杀手级应用，打通网站信息流和关系流；
19.	后台功能搜索：再多的功能都不怕找不到了，一键搜索快速使用；
20.	新增附件上传功能：可上传各种附件文档，让微博成为资源分享网站；
21.	界面皮肤独立：每套皮肤一个独立模块，方便修改、打包传播，后台也可以进行管理；
22.	全面加强系统安全：底层过滤各种注入方式，可禁止子目录php的执行防木马后门等；
23.	全面数据库安全：防止数据库文件的下载，仅限创始人才可执行数据库恢复等；
24.	新增后台操作管理：后台所有操作都有完整记录，可查看指定人、时间、类型操作等；
25.	全面丰富角色权限：后台几乎每个动作都可进行权限分配，并且仅创始人可修改角色权限等；
26.	全面防注册机：后台可关闭普通注册，并开启仅邀请注册、新浪、腾讯微博帐号注册等；
27.	新增多平台帐号接入：比如人人网、开心网、YY网等；
28.	全面优化导航架构：发现新内容、与用户互动、查看我自己的内容等都非常清晰；
29.	新增各种小功能：私信群发、短信群发、注册审核通知、虾米音乐、多域名访问支持等；
30.	全面完善各功能：比如站外内容调用字数限制、顶部导航条后台可启用暂停、丰富API接口等。


+--------------------------------------+
   记事狗微博 V3.0 Build20110928
+--------------------------------------+
记事狗V3.0版本兼有轻博的多图和长文功能、SNS的导航架构优势、BBS的推荐和置顶特点，让发布更简单、查看更方便、互动更便捷，新版还内置API体系和插件机制，让功能扩展更容易，让你的网站火爆起来！

1、【首创】微博中可一次发布多个图片，后台可以限制图片数量
2、【首创】微博发布框下支持发布长文，并支持图文混排
3、【首创】支持两栏和三栏布局自由切换，后台可设置默认显示模式
4、【首创】评论微博、转发微博时也支持多图上传
5、【首创】发新微博、转发微博时可以发到指定微群中
6、【首创】新增微群，支持bbs回帖置顶模式、微博推荐和置顶
7、【首创】全新转发模式，避免用户伪造其他人转发
8、【首创】短信通知可附加广告，有助于站长通过商家来盈利；
9、【首创】支持微博签名，有效吸引用户发布更多精彩内容（签名后台可以关闭）
10、【首创】支持一键查看我的微群、我关注话题、活动中的微博内容；
11、【首创】在我的首页、微群、话题中，管理员可以推荐或置顶微博，用于挖掘好的内容
12、【首创】顶部“发微博”按钮，方便用户在任意页面发布内容，并可一站式发任意内容
13、关注页面可按分类查看，并可移除粉丝
14、话题支持专题设置，可添加文字、图片、视频、推荐关注等等
15、微博中点击查看大图等默认显示评论框，方便用户评论
16、新增api系统，可用来开发手机客户端，或者实现与任意系统的整合、内容发布
17、新增类似discuz的插件体系，文档见http://jishigou.net/docs
18、新增类似腾讯微博的上墙（大屏幕）功能，支持短信发布用于活动现场
19、新增微博积分等级，有效激励用户进行内容分享；
20、新增活动功能，支持同城活动；活动发起人可以自由设置报名时要填写的内容项目
21、可以在微博页面直接查看投票详情、参与投票，优化用户体验
22、新增4级城市、区域信息，详细到街道，方便地区网站运营
23、注册页面可开启短信获取验证码，短信发微博自动注册，有效防止机器人注册；
24、全部顶部导航菜单，后台可以任意增减
25、我的首页右侧内容全部采用异步加载，减少用户等待时间；
26、新增可能感兴趣的人功能，支持同城、同话题、关注等不同维度
27、新增用于论坛等地方的微博签名档功能
28、QQ机器人签名同步到微博功能，后台可以关闭，避免干扰；
29、增强站外调用功能，每个站外调用支持自定义模板和标签等；
30、其他上百项的细节完善和功能改进


+--------------------------------------+
   记事狗微博 V2.6.6 Build 2011.05.25
+--------------------------------------+
整理了系统的所有权限（细化和增加了后台的用户权限设置）
后台核心设置中增加了可自定义我的首页显示微博的时间（减轻系统压力）
新增站外调用微博类别选项，可按照类别调用微博。（如：话题微博，图片微博等）。
修复发布时长时间正在加载中的问题
修复站外调用微博样式问题。
修复站外调用有时出现JS冲突的问题
修复微博秀中出现的问题
修复分享到记事狗微博中出现的问题
修复WAP页编辑时出现乱码及页面TITLE显示的问题
修复分享到微博页面样式，增加非法字符过滤，防止恶意信息。
修改后台删除勋章用户失败。
修改话题榜，推荐话题显示不正确
其他针对老版本出现的BUG修复及页面和代码完善
修复幻灯片有时候黑屏的问题
修复微博评论数很多的情况下评论列表出错的问题
修复某些空间上绑定腾讯微博无效跳转到首页的问题
修复勋章显示不完整的问题
其他针对2.6.0版本出现的BUG修复及页面和代码完善
新增后台可自定义幻灯片的功能
修复勋章重复出现的问题
修复音乐不能播放的问题
修复视频不能发布的问题
修复后台热门话题推荐不启用失效的问题
修复标签找人记录数显示不准确的问题
修复QQ机器人重复发送通知的问题
修复微博内容同步到新浪微博出现错乱的问题


+--------------------------------------+
   记事狗微博 V2.6.0 Build 2011.04.22
+--------------------------------------+
1、运营支持：新增投票功能，投票评论与微博互通，方便全站传播；
2、运营支持：新增手机发短信到指定号码更新微博的功能，极大提高发微博便利性；
3、运营支持：新增被回复、@提到、收到私信可短信通知功能，可在后台开启关闭；
4、运营支持：新增腾讯微博帐号登录功能，方便吸引腾讯微博用户的加入；
5、运营支持：新增发微博同步到腾讯微博的功能，用于推广网站，并吸引qq用户；
6、运营支持：新增从新浪微博同步微博和评论到记事狗，吸引目标用户，可后台关闭；
7、运营支持：新增我的首页下“幻灯片”设置，可后台添加编辑，支持网站运营和盈利；
8、运营支持：新增后台推荐话题功能，并可添加话题描述，有力引导用户参与；
9、运营支持：新增图片远程附件功能，便于大流量网站将图片和程序、数据库分离；
10、运营支持：新增自定义今日话题功能，后台设置后，话题默认显示在发布框中；
11、运营支持：新增自定义微博内容长度的功能，满足网站希望发布更多内容的需求；
12、运营支持：新增支持手机WAP页面设定二级域名的功能，减少用户手机输入网址难度；
13、运营支持：新增取消关注时减积分的功能，防止用户刷积分，并激励微博传播；
14、运营支持：新增土豆网视频剧集和豆单播放地址的识别和站内播放功能；
15、运营支持：新增后台V认证单独设置页面和已认证用户的查看，方便开启或关闭V认证；
16、运营支持：新增勋章自动申请功能，符合勋章要求的用户自动获得勋章，减轻运营压力；
17、运营支持：增强站外调用功能，可调用多个指定用户、话题，并可设置滚动效果等；
18、运营支持：新增在微博中用户名超链接上悬浮时，显示用户名片，方便关注互动等；
19、运营支持：允许管理员在前台不受时间和转发限制的对微博内容进行编辑、删除等；
20、用户体验：新增前台用户V认证页面，并增加V认证图片和具体的认证信息展示；
21、用户体验：将发布框下的按钮感应效果改为点击显示，减少对用户的干扰；
22、用户体验：插入话题，支持选择话题文字功能，方便用户修改；
23、用户体验：在自定义模板界面中，新增背景固定和浮动选项；
24、用户体验：在浏览指定用户微博页面后进行注册，自动以该用户身份邀请，方便关注；
25、用户体验：有新微博时，采用无刷新方式显示最新的微博，减少对用户干扰；
26、用户体验：通过视频按钮提交视频url，系统自动解析其标题，方便用户修改发布；
27、用户体验：大大提高微博内容发布和查看、提交评论的速度，提高用户满意度；
28、用户体验：优化鼠标悬浮头像的用户名片显示，完善添加备注、分组等体验；
29、问题修复：通过“密码找回”功能并修改密码后，同步修改ucenter中的密码；
30、问题修复：修正微博话题不能为数字和限制长度过短的问题；
31、问题修复：修正链接地址超过100个字符会被截断的问题；
32、问题修复：修正有时候登录出现“请求无效”的问题；
33、问题修复：修正某些视频地址解析无效的问题；
34、问题修复：修正注册时允许用户名中出现-特殊字符的问题；
35、问题修复：修正后台举报管理页面点击时出现“请指定一个ID”的问题；
36、问题修复：修正开启邀请注册后通过新浪微博或者腾讯微博帐号绑定页面仍然可以注册的问题；
37、系统效率：全站静态化显示表情头像，极大减少服务器图片单个加载的请求量；
38、系统效率：对底层代码进行十多项优化，提高系统执行效率和负载。


+--------------------------------------+
   记事狗微博 V2.5.0 Build 2011.01.30
+--------------------------------------+
1、内置QQ机器人，支持被@、回复、私信、关注通知，从网站后台开启；
2、绑定QQ机器人后，可通过机器人发微博，也可通过QQ签名更新微博；
3、在我的首页，如有新的评论、新的微博、新的私信支持无刷新提示；
4、整合sina微博，支持新浪微博用户在本站直接登录、绑定本站帐户；
5、用户绑定新浪微博后，可将本站微博同步发到新浪微博，实现推广；
6、支持用户编辑微博内容，限定一定时间并且无评论和回复的情况下；
7、新增积分奖励，管理员后台可设置奖励项目、周期，有效激励用户；
8、可设置关注某用户、发布某话题奖励积分，有效引导用户言论；
9、手机WAP访问，新增用户注册、关注等功能，基本实现WEB相关操作；
10、大幅度优化WAP界面，并且有效减少wap访问的流量消耗；
11、支持用户自定义网站界面，并大幅度优化首页、内页、导航等界面；
12、评论下拉框中，可针对某特定评论进行回复，使得互动更有效精准；
13、更换上传用户头像的机制，再大像素的头像都可以上传并剪裁；
14、完善发微博时上传图片的功能，支持保存png图片；
15、对用户的关注可以分组，并可按分组浏览微博，便于查看关键内容；
16、新增关系中心，方便处理关注我和我关注的人，方便查看黑名单等；
17、新增同城用户、同兴趣的人、同类人、可能在我附近的等找人方式；
18、新增个人标签，可以给自己打标签，并可以通过标签找相关用户；
19、可对任意话题进行关注，并在我的首页我关注的话题中查看相关微博；
20、新增黑名单功能，被拉黑用户将无法关注、发私信，避免用户骚扰；
21、用户头像悬浮鼠标时，显示相关信息，可关注、拉黑、@用户和私信；
22、新增前台用户可按关键词搜索微博、按话题搜索微博；
23、个人设置中新增微博秀功能，用户可在其他网站中调用自己的微博；
24、新增分享到功能，将代码放在其他页面中，可将其他网页分享到微博；
25、手机WAP访问介绍页面，直接调用WAP内容显示，方便用户在线体验；
26、简化ucenter整合方式，直接从ucenter中心复制代码即可；
27、全面增加整合ucenter后的uc头像调用，在全站均有效；
28、全面完善网站广告位管理；
29、完善网站公告功能，在公告页面可查看其他公告等；
30、其他几十项细节改进完善；



+--------------------------------------+
   记事狗微博 V2.0.0 Build 2010.09.02
+--------------------------------------+
此版本大幅度提高了系统效率，并更注重用户体验和网站运营支持
+--------------------------------------+
1、 手机功能：推出基于WAP2.0协议的手机访问功能，支持手机发图
2、 系统性能：大幅度优化程序代码，大幅度提高系统性能和网站负载
3、 系统性能：精简和压缩CSS、JS代码，减少文件请求数和数据量，提高访问速度
4、 SEO 优化：新增每条微博发布后，均在时间上显示其唯一url地址，方便收录
5、 SEO 优化：全新网站底部，即方便用户使用网站功能，更方便搜索引擎收录
6、 用户体验：将转发与评论分开，以方便只评论不转发微博的使用
7、 用户体验：将昵称与用户名分开，昵称可用中文并可修改，用户名不能用中文
8、 用户体验：插入#关键词#话题时，不再覆盖原文内容
9、 用户体验：微博列表页面新增按视频、音乐、图片分类查看
10、用户体验：我的微博页面新增按我首发和我转发的分类查看
11、用户体验：达人榜限定只显示有头像用户，并可点击头像查看详情
12、用户体验：新增自定义好友分组和好友备注，在关注好友中对好友进行设置。
13、用户体验：全新首页，动态显示最新发布内容和热门话题，并引导用户参与
14、用户体验：完善微博字数的统计，2个英文字符算一个，可输入超长网址了
15、用户体验：全站统一美化弹窗效果、分页代码效果等
16、用户体验：将随便看看更名为微博广场，并增加查看热门转发微博功能
17、后台功能：支持手动推荐话题，推荐话题可在发布框下和话题榜显示
18、后台功能：微博管理中新增编辑微博功能，有效管理网站内容
19、后台功能：新增关于我们、联系我们、加入我们设置，支持html代码
20、运营支持：我的首页新增我关注的话题，可直接查看话题的相关微博【首创】
21、运营支持：后台新增编辑删除微博、添加编辑用户、添加公告等用户组权限
22、运营支持：新增对每一条微博的举报功能，并使用统一的弹窗、无刷新提交效果
23、运营支持：新增推荐用户栏目，用于推荐知名人物、媒体等，可后台设置分类和用户
24、运营支持：新增话题榜栏目，按用户关注度、微博数量等排序，挖掘热门话题
25、运营支持：话题页面新增类群组功能，直接显示关注该话题的用户，鼓励按话题分享
26、运营支持：在微博发布框下，列出我关注、一周热门、推荐的话题等，引导话题走向
27、运营支持：后台可设置是否开启视频站内播放，配合国家视频管理
28、运营支持：新增微博发布间隔时间限制，防止用户刷屏等
29、运营支持：新增用户勋章图标，鼓励用户积极参与，可后台设置、管理
30、运营支持：新增网站首页公告，支持html，管理员后台添加
31、运营支持：新增站外信息调用，可将微博内容显示在其他网站，可后台设置


+--------------------------------------+
   记事狗微博 V1.6.0 Build 2010.06.12
+--------------------------------------+
1、 正式推出WAP手机访问功能，支持登录、发微博、评论转发等
2、 新增整合Ucenter后，调用ucenter系统的头像
3、 新增用户禁言组：该组用户无法发布微博、发布站内消息等
4、 新增在发布框里直接输入图片Url地址，系统自动保存到本地并显示
5、 新增分享视频时可自动获取视频页面的标题，部分网站还可以获取视频缩略图片
6、 新增支持直接输入视频swf地址，系统可自动解析并站内播放；
7、 新增2010年世界杯模板；
8、 新增用户前台可自由选择模板样式功能
9、 完善达人榜页面：增加用户头像，所在地区信息，修改广告位显示问题。
10、修正firefox浏览器下分享的音乐不能播放的问题
11、修改我的关注页面头像男女显示不正确的问题
12、完善对Gif动画图片的支持：对动画图片不加水印
13、随便看看页面的最新微博、标签页面加上分页
14、修正整合UCENTER后其会员登录微博后发的邀请链接不正常的问题


+--------------------------------------+
   记事狗微博 V1.5.0 Build 2010.05.22
+--------------------------------------+
1、记事狗开源发布了；
2、增加短消息功能；
3、增加在微博中加入表情的功能；
4、增加一套全新的模板；
5、增加广告设置功能；
6、修复以前版本中遗留的若干问题；


+--------------------------------------+
   记事狗微博 V1.1.0 Build 2010.04.13
+--------------------------------------+
1、增加后台设置我的首页，我的微博等页面显示数量的功能；
2、解决无中文字库时候，中文用户上传图片水印是乱码的问题；
3、将查看更多微博内容的“查看更多”按钮改成分页连接；
4、增加分享视频功能，主流视频网站连接均可在线播放；
5、增加音乐分享功能，微博中的MP3地址将可在线播放；
6、提供网站后台进行一键升级功能；
7、解决了Ucenter整合后中文用户无法登录问题；
8、修正了部分空间上用户注册后跳转错误的问题；
9、增强安全考虑，禁止未注册用户上传图片等；
10、新增了几套模板，站长可以在后台进行更换；
11、解决了安装在子目录中并启用标准伪静态时邀请链接错误的问题；
12、后台核心设置中增加关闭邀请注册的功能；；
13、可设置在用户注册时，以管理员的身份向用户邀请；
14、对有管理权限的用户，自动显示后台管理连接；


+--------------------------------------+
   记事狗微博 V1.0.0 Build 2010.02.06
+--------------------------------------+
1、可在个人主页查看所关注者的微博，可无刷新发布自己的微博；
2、支持用户名直接做用户个人主页的地址，并且个人主页地址支持中文；
3、支持Email地址验证、唯一性检测和注册时的即时提醒；
4、支持用户名的唯一性检测和注册时的即时提醒；
5、支持使用Email地址和用户名登录系统；
6、可对用户进行真实身份认证（通过后台：用户编辑）；
7、在注册时，有效引导注册者关注活跃用户和尝试发布第一个微博；
8、可自动将微博中@用户名 标记的用户解析为个人空间链接，并通知被@人；
9、可自动将微博中##中标记的关键词解析为标签，并关联相关的微博；
10、可自由关注、取消关注网站用户，并在个人主页；
11、可自由关注、取消关注话题标签，所关注的标签将在个人主页右侧显示；
12、话题评论无刷新发布，并自动通知话题发布人；
13、可自由收藏、取消收藏微博，收藏时将自动通知微博发布人；
14、可自由收藏、取消收藏话题（标签），显示在个人首页中；
15、超强互动能力，对任一话题的回复，将自动通知所有相关会员；
16、评论就是转发，即加强了话题的传播能力，又制约了用户随意评论；
17、支持URL地址伪静态，可通过http://域名/用户名 来访问用户个人微博页；
18、实现邀请注册，可通过url地址和Email邀请，被邀请人与邀请者自动相互关注；
19、可通过是否关注同样的话题来自动查找“可能感兴趣的人”；
20、可通过Email、用户名和所在城市找朋友；
21、可即时查看最新微博以及按时间分类查看热门微博；
22、可通过被关注总数、一周关注数、发微博数、被评论数查看会员排行榜；
23、支持Gzip压缩输出内容，加快页面打开速度；
24、支持多模板套系，可在后台更换；
25、支持对微博和会员进行举报管理，后台可分类查看管理；
26、可对首页显示的内容、数量和缓存时间等进行设置；
27、可对最新微博、热门微博的显示数量和缓存时间进行设置；
28、可对排行榜的显示数量和缓存时间分别进行设置；
29、后台可设置违法关键词过滤，有效保证讨论内容的安全性；
30、后台可批量删除任意微博内容；
31、后台可编辑用户角色权限，禁止其发布信息；
32、后台可备份、恢复和优化数据库；
33、后台可一键查看网站的Alexa排名、搜索引擎收录和反向链接等；
34、后台可禁止前台IP访问或者设置后台的IP访问。
35、集成Ucenter模块，可与集成该模块的系统（比如爱聚合、discuz、ecshop等）同步注册、登录。